CVE-2016-5631

medium

Tenable Plugins

View all (4 total)

IDNameProductFamilySeverity
96232GLSA-201701-01 : MariaDB and MySQL: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
9617Oracle MySQL 5.7.x < 5.7.14 Multiple VulnerabilitiesNessus Network MonitorDatabase
high
93005MySQL 5.7.x < 5.7.14 Multiple VulnerabilitiesNessusDatabases
medium
93004MySQL 5.7.x < 5.7.14 Multiple VulnerabilitiesNessusDatabases
medium